.button,
.section_title,
.caption-head:hover,
.flex-control-paging li a.flex-active,
.index_static,
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{
	background-color: #434356;
}
.promotion_table .head_table{
	background-color: #434356;
}
.index_static,
.section_title,
.locations_static{
	background: #373744 url("../images/bg_vpn_static.png");
}
.overlay{
	background: #434356 url("../images/more.png") no-repeat center center;
	background: rgba(137,73,151,0.6) url("../images/more.png") no-repeat center center;
}
.arrow_results{
	background: url("../images/arrow_results.png") no-repeat center center;
}
.arrow_resultsb{
	background: url("../images/arrow_resultsb.png") no-repeat center center;
}
.promotion_table .arrow_table{
	background: url("../images/arrow_table_promotion.png") repeat-x center;
}
.camera_prev > span {
	background: url("../images/prev.png") no-repeat 0 0;
}
.camera_next > span {
	background: url("../images/next.png") no-repeat 0 0;
}
.results h2,
.camera_caption h1 span,
.sf-menu > li > a:hover,
ul.filter li a:hover,
ul.filter li a.active,
.info_vertical span,
.info_verticalfoot span,
.post h2 a:hover,
.post h2 span,
.comment .title_comment span a:hover,
.head_table h2
{
	color: #6A127E;
}
.pricing .head_table h2 {
	color: #FDFDFD;
}
.twitts a {
	color: #C599CF;
}
.index_static h1 span{
	color: #896691;
}
.comments_carousel .image{
	border: 5px solid #894997;
}
.arrow_coment{
	background: url("arrow_coment.png") no-repeat center;
}
footer {
	background: #000;
}

.vertical_line .circle_top,.vertical_line .circle_bottom {
	background:#6A127E;
}
